
.for_mobile {display:none;}
.for_ipad {display:none;}
.for_desktop {display:block;}
@media (max-width:1199px) {
#testimonials_slider .owl-stage-outer {overflow: hidden;}
.inner_banner {padding: 70px 0;}
.inner_banner .container h1 {font-size:55px; line-height: 55px;}
}
@media (max-width:1024px) {
}
@media (min-width:992px) and (max-width:1199px) {
.special_box {padding: 0 10px;}
.special_footer_bar h5 {font-size: 16px; }
.product_item .item_thumb {height: 170px;}
ul.top_left li { margin-right: 10px;  }
#menu ul li a {padding: 20px 5px; font-size: 13px;}
.hero_banner_bg .hero_caption h2 {font-size: 30px;}
.hero_banner_bg .hero_caption h5,
.hero_banner3 .hero_caption h5,
.hero_banner4 .hero_caption h5,
.hero_banner5 .hero_caption h5 {font-size: 13px; text-align:left;}
.search_top .form-control {height: 35px; padding: 7px 15px;font-size: 13px; }
.sticky #menu {margin-top: 10px;}
.sticky .search_top {margin-top: 22px;}
ul.categories_list li .category_thumb {width: 170px; height: 170px; }
ul.categories_list_inner li .category_thumb {width: 220px;  height: 220px;}
.input-stepper input { width: 33px; font-size: 15px; }
.input-stepper button { width:21px; padding: 4px;  font-size:18px; }
}
@media (min-width:768px) and (max-width:991px) {
ul.categories_list li {vertical-align: top; }
ul.categories_list li .category_thumb {padding: 15px; width: 120px; height: 120px; }
ul.categories_list li a h5 {margin-top: 0; }
.inner_banner {padding: 40px 0; }
.inner_banner .container h1 {font-size: 45px; line-height: 45px;}
ul.products_list_inner li .item_thumb {height: 130px;}
.product_tag { width: 40px; height: 40px; line-height: 19px; font-size: 12px;}
ul.categories_list_inner li .category_thumb {width: 200px;  height: 200px;}
ul.checkout_tabs.nav-tabs {margin-top:50px;}
}
@media (max-width:991px) {
.for_ipad {display:block;}
.for_desktop {display:none;}    
section {padding: 30px 0;}
.topbar { position:relative; padding:10px 0; background: #333;}
.top_right i {font-size:22px;}
.product_item ul.item_features {display:none!important;}
ul.categories_list li:hover .category_thumb img {width: 70%!important;}
#products_section h2 {font-size: 24px;}
.cart_box_wrap h5 {font-size: 14px;}
.cart_total_bar ul li {margin-right: 10px;}
.cart_total_bar ul li span {font-size: 14px;}
.cart_total_bar ul li .btn { padding: 5px;}
.cart_item_wrap:last-child ul.cart_feat_contents {margin-bottom: 50px;}
.special_box {padding:10px;}
.footer_wrap {padding:30px 0;}
.mobile_logo {margin:15px; display:block; text-align:center}
.mobile_logo img {max-width: 250px; display:inline-block;}
.hero_banner_bg img { width: 100%;}
.search_top {float: none; margin: 0 auto; margin-top: 15px; width: 252px; }
.hot_detail_section .subscribe_wrapper {margin-top:15px;}
.hot_detail_section .subscribe_wrapper .newsletter_input {padding: 13px; }
.hot_detail_section .subscribe_wrapper .submit_button {padding: 10px; }
.product_item .item_thumb {height: 210px;}
.range_slider {max-width: 200px; margin:40px auto 0;}
.inner_banner_bg [class*=col-] {text-align:center;}
.breadcrumb {text-align: center;}
.detail_contents {padding-left: 0; }
.detail_contents h1 {font-size:30px;}
.social_buttons { margin-left: 0; }
.cart_table img {height: auto; max-width:150px; margin: 0 auto;}
.cart_table .table tr td {border-bottom:1px solid #eee;}
.btn_update {text-align: center; }
.cart_total_table {padding: 15px; margin: 0 0 25px;}
.checkout_btns {text-align: center;}
.sidebar_cart_items {margin: 0 15px 30px; }
ul.checkout_tabs.nav-tabs,
ul.checkout_tabs_five.nav-tabs {margin-top:50px;}
.cookie_wrap {text-align: center; padding:15px;}
.cookie_wrap p {font-size:14px; display:block; line-height:1.4; margin:0 0 20px; font-weight:600; text-align: center;}
.cookie_wrap .btn {font-size:13px;}
.checkout_header ul.top_left li {margin-right:0;}
}
@media (max-width:767px) {
.for_mobile {display:block;}
.cart_thumb img {height: auto; object-fit: inherit; width: 100%;}
.hero_banner1 .hero_caption,
.hero_banner2 .hero_caption,
.hero_banner3 .hero_caption,
.hero_banner4 .hero_caption,
.hero_banner5 .hero_caption {top:inherit; bottom:6%; left:6%; right:6%; }
ul.categories_list li {width:calc(50% - 3px); margin-bottom: 30px; }
ul.categories_list li a h5 {margin-top: 0;}
.product_item .item_thumb {display: block; margin-bottom: 15px; height: 150px;}
.hot_detail_section .subscribe_wrapper .submit_button {padding: 10px; width: 40%;}
.hot_detail_section .subscribe_wrapper {margin-top: 10px;}
.hero_banner_bg .hero_caption h2 {font-size: 30px;}
.hero_banner_bg .hero_caption h5,
.hero_banner3 .hero_caption h5,
.hero_banner4 .hero_caption h5,
.hero_banner5 .hero_caption h5 {font-size: 16px; text-align:left;}

.back_top {right: 10px; bottom: 10px; width: 50px; height: 50px; }
ul.products_list_inner li {width: calc(50% - 20px); }

.testi_item {padding: 10px 20px 50px 20px; }
.testi_thumb {left: 20px;}

.inner_banner .container h1 {font-size: 36px; line-height: 50px; }
.mobile_toolbar .btn-filter{width:100%;background:#fafafa;font-size:14px;font-weight:400;border-radius:4px;-moz-border-radius:4px;text-transform:none;-webkit-border-radius:4px;margin-bottom:15px;display:inline-block;text-align:center;padding:12px;box-shadow:none}
.mobile_toolbar .btn-filter i{margin-right:.5em;color:#8d8d8d}
.mobile_toolbar .btn-filter:hover,.mobile_toolbar .btn-filter:focus{outline:0;border-color:#ddd;box-shadow:none}
.modal{z-index:9999999}
.modal.left .modal-dialog,
.modal.right .modal-dialog{position:relative}
.modal.left .modal-body,
.modal.right .modal-body{padding:0}
.modal.left .modal-dialog{position:fixed;right:0;margin:auto;width:18em;height:100%;transform:translateX(0%);-webkit-transform:translateX(0%);-webkit-overflow-scrolling:auto}
.modal.left .modal-content{height:100%;overflow-y:auto}
.modal.right .modal-body{padding:0}
.modal.left.fade .modal-dialog{right:0;animation:slide-in-right .2s forwards}
.modal.right.fade .modal-dialog{left:0;-webkit-transition:opacity .3s linear,left .3s ease-out;-moz-transition:opacity .3s linear,left .3s ease-out;-o-transition:opacity .3s linear,left .3s ease-out;transition:opacity .3s linear,left .3s ease-out}
.modal.right.fade.show .modal-dialog{left:0;transform:translateX(0)}
.modal.left.fade.show .modal-dialog{right:0;transform:translateX(0%)}
.modal.left .modal-dialog .close,
.modal.right .modal-dialog .close{position:absolute;top:13px;right:15px;z-index:9;color:var(--primary_color);font-size:23px;opacity:1;background-color:transparent;border:0}
.modal.left .modal-dialog .close:hover,
.modal.left .modal-dialog .close:focus,
.modal.right .modal-dialog .close:hover,
.modal.right .modal-dialog .close:focus{color:var(--text_color);box-shadow:none}
.modal.right .modal-dialog{position:fixed;left:0;margin:auto;width:18em;height:100%;-webkit-transform:translate3d(0%,0,0);-ms-transform:translate3d(0%,0,0);-o-transform:translate3d(0%,0,0);transform:translate3d(0%,0,0)}
.modal.right .modal-content{height:100%;overflow-y:auto}
.modal-content{border-radius:0;border:none}
.modal-header{border-bottom-color:#eee;background-color:#fafafa}
.black_overlay {position: fixed; top:0; left:0; right:0; bottom:0; z-index: 9999; display: none;}
.products_row {margin:0 -15px;}
.mobile_toolbar .row {margin: 0 -5px;}
.mobile_toolbar [class*=col-] {padding:0 5px;}
.close_sidebar{position:absolute;top:9px;right:15px;z-index:9;background-color:transparent;border:0}
.close_sidebar a {color:var(--primary_color);font-size:23px;opacity:1;}
.prod_sidebar {position: fixed; top:0; left:0; bottom:0; z-index: 10000; background: #fff; overflow: auto; width:100%; max-width: 280px; box-shadow: 1px 2px 20px rgba(0,0,0,0.28); display: none;}
.sidebar_box {margin:0 0 20px;}
.sorting_dropdown {border:1px solid #ddd; width: 100%; padding:13px 10px 12px; height: auto;}
.sorting_dropdown:focus {border:1px solid #ddd;}

.sort_box_modal h4, .prod_sidebar h5 {padding:15px 0 15px 20px; font-size:18px;font-weight:500;border-bottom:#ddd 1px solid;}
.sort_box_modal ul{list-style:none;margin:0;padding:0}
.sort_box_modal ul li{display:block;font-size:15px}
.sort_box_modal ul li a{padding:10px 20px;color:var(--text_color);display:block}
.sort_box_modal ul li a:hover{color:var(--primary_color);background-color:#f5f5f5}
.filter_box_modal{padding:0 15px}
.modal.right .modal-content h4{font-size:20px;font-weight:500;border-bottom:#ddd 1px solid;padding:15px 0 15px 20px}
ul.filter_list {margin:10px; margin-left:20px;}
.product_meta strong {width: 45%; }
.registerbox {padding: 20px; }
ul.checkout_tabs.nav-tabs .nav-link {padding:20px;}
ul.checkout_tabs.nav-tabs .nav-link.active:before,
ul.checkout_tabs.nav-tabs .nav-link.active:after,
ul.checkout_tabs.nav-tabs .nav-link:before,
ul.checkout_tabs.nav-tabs .nav-link:after {display:none;}
ul.checkout_tabs_five.nav-tabs .nav-link {padding:20px;}
ul.checkout_tabs_five.nav-tabs .nav-link.active:before,
ul.checkout_tabs_five.nav-tabs .nav-link.active:after,
ul.checkout_tabs_five.nav-tabs .nav-link:before,
ul.checkout_tabs_five.nav-tabs .nav-link:after {display:none;}
.tab-pane {padding:20px 0; }
.btn_styled {padding: 10px 15px;}
.owl-theme .owl-nav.disabled+.owl-dots {margin:10px 0;}
.owl-theme .owl-dots .owl-dot span {margin:0 7px;}
.image-gallery-swipe img {height: 310px;}
.image-gallery-left-nav, .image-gallery-right-nav {padding:0 !important; width:20px !important;}
.product_item_info h3 {min-height: inherit;}
ul.checkout_tabs.nav-tabs .nav-item {width:calc(33.33% - 3px); margin:0 0 5px;}
ul.checkout_tabs_five.nav-tabs .nav-item {width:calc(33.33% - 3px); margin:0 0 5px;}
ul.footer_nav li {margin:0 0 15px;}
}
@media (max-width:667px) {
}
@media (max-width:580px) {
ul.checkout_tabs.nav-tabs .nav-item {width:calc(50% - 3px); margin:0 0 5px;}
ul.checkout_tabs.nav-tabs .nav-item br {display: none;}
ul.checkout_tabs_five.nav-tabs .nav-item {width:calc(50% - 3px); margin:0 0 5px;}
ul.checkout_tabs_five.nav-tabs .nav-item br {display: none;}
.border_wrapper strong {margin-right:10px;}
ul.prod_action_wrap li:last-child {margin-right: 0;}
.product_desc {padding:15px;}
ul.checkout_tabs_five.nav-tabs .nav-link {padding:10px; font-size:14px;}
}
@media (max-width:575px) {
}
@media (max-width:480px) {
.checkout_accordions.accordion>.card>.card-header a {font-size:16px;}
.checkout_accordions.accordion>.card>.card-header a:before {right:0; top:10px; font-size:22px; margin: 0;}
.checkout_accordions.accordion>.card>.card-header a:after {top:20px;}
}
@media (max-width:414px) {
.checkout_header ul.top_left li {font-size:12px;}
.checkout_header ul.top_left li i {font-size:15px;}
}
@media (max-width:375px) {
ul.checkout_tabs.nav-tabs .nav-link {padding:20px;}
ul.checkout_tabs_five.nav-tabs .nav-item {width:calc(50% - 3px); margin:0 0 5px;}
ul.checkout_tabs_five.nav-tabs .nav-item br {display: none;}
}
@media (max-width:360px) {
  .checkout_header ul.top_left {display: none;}
  ul.categories_list li .category_thumb img {width:60%;}
  ul.checkout_tabs_five.nav-tabs .nav-link {padding:10px 6pxs; font-size:12px;}
}